.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
border-bottom:0 dashed #F3F3F3; background:#F3F3F3; display:block!important;
}
div.catview div.cv_footer{
background:#F3F3F3;
}
div.catview span.save_price
{
font:bold 12px Arial;
text-transform:lowercase;
display: none;
}
div.catview span.price
{
font:bold 12px Arial; color:#333;
}
div.catview span.was_price
{
font:14px 'Cabin', sans-serif;
color: #666;
font-weight: 400 !important;
}
div.catview span.gst
{
color:#666; font-size:13px;
display: block;
font-family: 'Cabin', sans-serif;
}
.catview .price > span.gst > br
{
display: none;
}
.catview .price > span
{
font-weight: 400 !important;
font-size: 13px;
color: #666;
font-family: 'Cabin', sans-serif;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font-family: 'Francois One', sans-serif;
font-size: 18px;
text-transform: uppercase;
color: #000;
letter-spacing: 1px;
font-weight: 400 !important;
min-height:100px;
}
div.catview div.item-cell h4.item-title a
{
color:#CD133E!important; }
div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
margin:0 auto;
}
div.promotion
{
height:26px; display:block!important;
}
.catview div.image {
width:100%!important;
min-height:198px!important;
height: auto !important;
margin-bottom: 10px;
text-align:center;
height:250px!important;
overflow:hidden;
margin-left: auto;
margin-right: auto;
display:table;
}
.catview div.image a
{
display: table-cell;
vertical-align:middle;
}
.catview div.image img
{
max-height:250px!important;
}
div.item-right-wapper {
padding-left:0!important; padding-bottom:15px;
text-align: center;
}
div.price-wrap
{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview .featured
{
color: #fff;
font-size: 12px;
font-weight: 400;
font-family: 'Cabin', sans-serif;
font-weight: 500 !important;
letter-spacing: 1px;
height: auto; padding: 15px 0;
}
.catview .promotion
{
padding: 0 !important;
display: block;
height:56px !important;
}
.item-right-wapper .product_title {
height: 80px !important;
margin: 0 auto;
max-width: 187px;
overflow: hidden;
word-wrap: break-word;
}
div.catview span.price > span {
display: inline-block;
}
div.catview span.price span {
color: #333;
font-family: "Hind",sans-serif;
font-size: 20px;
}
.catview span.price > span.gst {
color: #868686;
font-size: 14px;
}
.catview .item-orderform input
{
margin-bottom:10px;
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 249px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
.catview div.item-cell {
max-width: 153px;
margin: 0 auto 20px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 153px!important;
min-height: 108px!important;
height: 100% !important;
}
}
#c61.component_ProductDisplay_CatView2 {
padding: 0;  } div.catview div.cv_header
{
border-bottom:0 dashed #F3F3F3; background:#F3F3F3; display:block!important;
}
div.catview div.cv_footer{
background:#F3F3F3;
}
div.catview span.save_price
{
font:bold 12px Arial;
text-transform:lowercase;
display: none;
}
div.catview span.price
{
font:bold 12px Arial; color:#333;
}
div.catview span.was_price
{
font:14px 'Cabin', sans-serif;
color: #666;
font-weight: 400 !important;
}
div.catview span.gst
{
color:#666; font-size:13px;
display: block;
font-family: 'Cabin', sans-serif;
}
.catview .price > span.gst > br
{
display: none;
}
.catview .price > span
{
font-weight: 400 !important;
font-size: 13px;
color: #666;
font-family: 'Cabin', sans-serif;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font-family: 'Francois One', sans-serif;
font-size: 18px;
text-transform: uppercase;
color: #000;
letter-spacing: 1px;
font-weight: 400 !important;
min-height:100px;
}
div.catview div.item-cell h4.item-title a
{
color:#CD133E!important; }
div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
margin:0 auto;
}
div.promotion
{
height:26px; display:block!important;
}
.catview div.image {
width:100%!important;
min-height:198px!important;
height: auto !important;
margin-bottom: 10px;
text-align:center;
height:250px!important;
overflow:hidden;
margin-left: auto;
margin-right: auto;
display:table;
}
.catview div.image a
{
display: table-cell;
vertical-align:middle;
}
.catview div.image img
{
max-height:250px!important;
}
div.item-right-wapper {
padding-left:0!important; padding-bottom:15px;
text-align: center;
}
div.price-wrap
{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview .featured
{
color: #fff;
font-size: 12px;
font-weight: 400;
font-family: 'Cabin', sans-serif;
font-weight: 500 !important;
letter-spacing: 1px;
height: auto; padding: 15px 0;
}
.catview .promotion
{
padding: 0 !important;
display: block;
height:56px !important;
}
.item-right-wapper .product_title {
height: 80px !important;
margin: 0 auto;
max-width: 187px;
overflow: hidden;
word-wrap: break-word;
}
div.catview span.price > span {
display: inline-block;
}
div.catview span.price span {
color: #333;
font-family: "Hind",sans-serif;
font-size: 20px;
}
.catview span.price > span.gst {
color: #868686;
font-size: 14px;
}
.catview .item-orderform input
{
margin-bottom:10px;
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 249px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
.catview div.item-cell {
max-width: 153px;
margin: 0 auto 20px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 153px!important;
min-height: 108px!important;
height: 100% !important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } @media screen and ( max-width: 1024px ) {
div#c214 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 640px ) {
div#c214 table tr td {
width: 100% !important;
}
}
#c214 td{
font: 14px Arial;
}
#c214 a:hover{
text-decoration: none;
border-bottom: 1px solid #ED1848;
}
#c214 tr:last-child a:hover{
border-bottom: none;
}
.subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c770.component_ProductDisplay_MassiveSubCatMenu {
 } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c493.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px;color:#999999; font:13px arial;}.breadcrumb a{color:#999999;}.document{padding-top:26px; padding-bottom:30px;}.col_left.ym-gl.ym-gl2 {display: none;} 
